struct esw0
Prev | I/O functions for channel-attached devices | Next

## Name

struct esw0 — Format 0 Extended Status Word (ESW)

## Synopsis

    struct esw0 {
      struct sublog sublog;
      struct erw erw;
      __u32 faddr[2];
      __u32 saddr;
    };

## Members

sublog

  subchannel logout

erw

  extended report word

faddr[2]

  failing storage address

saddr

  secondary ccw address

Prev | Up | Next
struct sublog | Home | struct esw1